Subject: Re: [lojban] Re: Archive location.

From: Jay F Kominek <[email-masked]>
Date: Mon, 9 Sep 2002 20:08:51 -0600

On Mon, Sep 09, 2002 at 09:52:41PM -0400, Pierre Abbat wrote:
> On Monday 09 September 2002 19:58, Robin Lee Powell wrote:
> > I like skamruebe
> 
> I don't like {skamrxuebe} because it's not a computer. And the Web has too 
> many works, authors, and audiences to be a cukta, even a balcukta. Maybe 
> someone will come up with a good brivla, but until then I think we should 
> just say {la .ueb}.

I'd like to see a place structure of these brivla suggestions. What
places would even be useful beyond x1?

-- 
Jay Kominek <[email-masked]>
And this too, shall pass.